Update Potlatch 2 to 2.3-486-g109b096 build
[rails.git] / config / .gitignore
1 application.yml
2 database.yml